Package org.apache.wiki.tags

## Interface ParamHandler

All Known Implementing Classes:
  `LinkTag`

    public interface ParamHandler

Interface to be implemented by any tag that wishes to contain a wiki:param tag for passing dynamic name-value pairs.

Note that the implementing tag must also accept body content.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `setContainedParameter​(java.lang.String n, java.lang.String v)`

### Method Detail

#### setContainedParameter

    void setContainedParameter​(java.lang.String n,
                               java.lang.String v)